<?php
/*
  $Id: raty_zagiel.php 1253 2009-11-15 15:14:03Z kamelianet $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License

  mod oscGold 2.0 by Jacek Krysiak http://www.oscgold.com
*/

  require('includes/application_top.php');

  $breadcrumb->add(BOX_HEADING_ZAGIEL, tep_href_link('raty_zagiel.php'));

  $content = 'raty_zagiel';

  include (bts_select('main', $content_template)); // BTSv1.5

  require(DIR_WS_INCLUDES . 'application_bottom.php');
?>
